﻿@charset "utf-8";


.ipai img {
	width: 100%;
}


.tii {
	font-size: 14px;
}

.bold {
	font-weight: bold;
}

#saline h1 {
	font-size: 28px;
	color: #FFF;
	background-color: #00c200;
	text-align: center;
	width: 100%;
	margin-top: 20px;
	padding-top: 16px;
	padding-bottom: 16px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}


#saline h1.x {
	font-size: 28px;
	color: #FFF;
	background-color: #000;
	text-align: center;
	width: 100%;
	margin-top: 20px;
	padding-top: 16px;
	padding-bottom: 16px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}



.yose img {
 float: left;
 width: 33%;
}

#saline h2.x {
	font-size: 22px;
	color: #FFF;
	background-color: #000;
	text-align: center;
	width: 100%;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}


#saline h2 {
	font-size: 22px;
	color: #FFF;
	background-color: #006633;
	text-align: center;
	width: 100%;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

#saline h3 {
	font-size: 22px;
	color: #FFF;
	background-color: #000000;
	text-align: center;
	width: 100%;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}


#saline h4 {
	font-size: 22px;
	color: #FFF;
	background-color: #FF0000;
	text-align: center;
	width: 100%;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}



.mana {
	text-align: center;
}




#saline {
	line-height: 30px;
}






#navi2{
	padding-bottom: 30px;
	clear: both;
	padding-top: 45px;

}

#navi2 ul{
border-top:#ccc solid 1px;
}

#navi2 ul li{
}

#navi2 ul li a{
position:relative;
display:block;
height:44px;
padding:0 5px;
font-size:14px;
font-weight:bold;
color:#666;
text-decoration:none;
text-indent:10px;
line-height:44px;
background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #eee), color-stop(0.00, #fff));
background:-webkit-linear-gradient(top, #fff 0%, #eee 100%);
background:-moz-linear-gradient(top, #fff 0%, #eee 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffffff', endColorstr='#ffeeeeee', GradientType=0 );
background:linear-gradient(top, #fff 0%, #eee 100%);
border-bottom:#ccc solid 1px;
}

#navi2 ul li a:after{
position:absolute;
right:12px;
top:50%;
margin:-8px 0 0 0;
display:block;
content:"";
width:11px;
height:17px;
background:url(https://www.hfitz.com/sp/img/icon01.png) no-repeat;
-webkit-background-size:11px 17px;
background-size:11px 17px;
}



#yose {
 float: left;

}




